endlessninth

The Cisco PSIRT openVuln API was released at the end of 2015 and I stumbled across it in 2016 and have written numerous post and scripts which access it. However a some point in the last three years access to the API has been restricted and a "Service Partner Contract" is now required. This means... Continue Reading →

Blog at WordPress.com.

Up ↑